<?php
/**
 * The Slider for our theme.
 *
 * Display all information related to slider
 *
 * @package Laundry Lite
*/

if (!is_home() && is_front_page()) {

  $laun_hide_slider = get_theme_mod( 'laun_hide_slider', '1' );
  if( $laun_hide_slider == '' ){
    $laun_lite_pages = array();

    for( $sld=1; $sld<4; $sld++ ) {
      $getsld = absint( get_theme_mod( 'slide'.$sld ) );
      if ( 'page-none-selected' != $getsld ) {
        $laun_lite_pages[] = $getsld;
      }
    }

    if( !empty( $laun_lite_pages ) ) :

      $args = array(
        'posts_per_page' => 3,
        'post_type' => 'page',
        'post__in' => $laun_lite_pages,
        'orderby' => 'post__in'
      );
      $query = new WP_Query( $args );
      if ( $query->have_posts() ) : 
      $sld = 7;
?>
<div id="theme-slider" class="laun-slider">
  <div class="slider-wrapper theme-default">
    <div id="slider" class="nivoSlider">
      <?php
        $i = 0;
        while ( $query->have_posts() ) : $query->the_post();
          $i++;
          $laun_lite_slideno[] = $i;
          $laun_lite_slidetitle[] = get_the_title();
          $laun_lite_slidedesc[] = get_the_excerpt();
          $laun_lite_slidelink[] = esc_url(get_permalink());
          $image_id = get_post_thumbnail_id();
          $image_alt = get_post_meta($image_id, '_wp_attachment_image_alt', true);
          ?>
          <img src="<?php the_post_thumbnail_url('full'); ?>" title="#slidecaption<?php echo esc_attr( $i ); ?>" alt="<?php echo esc_attr($image_alt); ?>"/>
          <?php
          $getsld++;
        endwhile;
      ?>
    </div><!-- slider wraper -->
    <?php
      $k = 0;
      foreach( $laun_lite_slideno as $laun_lite_sln ){ ?>
      <div id="slidecaption<?php echo esc_attr( $laun_lite_sln ); ?>" class="nivo-html-caption">
        <div class="inner-caption">
          <h2><a href="<?php echo esc_url($laun_lite_slidelink[$k] ); ?>"><?php echo esc_html($laun_lite_slidetitle[$k] ); ?></a></h2>
          <p><?php echo esc_html($laun_lite_slidedesc[$k] ); ?></p>
          <?php if( !empty( get_theme_mod('slide_more',true) ) ){ ?>
          <a class="sliderbtn" href="<?php echo esc_url($laun_lite_slidelink[$k] ); ?>">
            <?php echo esc_html(get_theme_mod('slide_more',__('Read More','laundry-lite')));?>
          </a>
          <?php } ?>
        </div><!-- inner caption -->
      </div>
      <?php $k++;
      wp_reset_postdata();
      }
    ?>
  </div><!-- slider -->
</div><!-- orphan slider -->
<?php endif;

    endif;
	
	$getsclicnhd = get_theme_mod('laun_hide_sclicn','1');
	$getsclicn = get_theme_mod('laun_sclicn_ttl',true);
	$getsclicnfb = get_theme_mod('laun_sclicn_fb',true);
	$getsclicntw = get_theme_mod('laun_sclicn_tw',true);
	$getsclicnins = get_theme_mod('laun_sclicn_ins',true);
	$getsclicngp = get_theme_mod('laun_sclicn_gp',true);
	$getsclicnyt = get_theme_mod('laun_sclicn_yt',true);
	
	if( empty( $getsclicnhd ) ) {
	echo '<div class="social-bar">
			<div class="container">
				<div class="flex-box">
					<div class="social-bar-left">';
						if(!empty( $getsclicn ) ){
							echo '<h3>'.$getsclicn.'</h3>';
						}
					echo '</div>
					<div class="social-bar-center"><i class="fa fa-angle-right arrow-first" aria-hidden="true"></i><i class="fa fa-angle-right arrow-last" aria-hidden="true"></i></div>';
					if( !empty( $getsclicnfb || $getsclicntw || $getsclicnyt || $getsclicnins || $getsclicngp ) ){
						echo '<div class="social-bar-right"><div class="social-icons">';
							if( !empty( $getsclicnfb ) ){
								echo '<a href="'.esc_url( $getsclicnfb ).'" target="_blank" title="Facebook"><i class="fa fa-facebook" aria-hidden="true"></i></a>';
							}
							if( !empty( $getsclicntw ) ){
								echo '<a href="'.esc_url( $getsclicntw ).'" target="_blank" title="Twitter"><i class="fa fa-twitter" aria-hidden="true"></i></a>';
							}
							if( !empty( $getsclicnins ) ){
								echo '<a href="'.esc_url( $getsclicnins ).'" target="_blank" title="Instagram"><i class="fa fa-instagram" aria-hidden="true"></i></a>';
							}
							if( !empty( $getsclicngp ) ){
								echo '<a href="'.esc_url( $getsclicngp ).'" target="_blank" title="Google Plus"><i class="fa fa-google-plus" aria-hidden="true"></i></a>';
							}
							if( !empty( $getsclicnyt ) ){
								echo '<a href="'.esc_url( $getsclicnyt ).'" target="_blank" title="YouTube"><i class="fa fa-youtube-play" aria-hidden="true"></i></a>';
							}
						echo '</div><!-- social --></div><!-- Social Bar Right -->';
					}
			echo '</div>
			</div>
		</div>';
	}
  }

}