<?php

function law_firm_attorney_remove_customize_register() {
    global $wp_customize;

    $wp_customize->remove_setting( 'construction_hub_footer_widget_image' );
    $wp_customize->remove_control( 'construction_hub_footer_widget_image' );
    $wp_customize->remove_section( 'construction_hub_pro_documentation' );
}
add_action( 'customize_register', 'law_firm_attorney_remove_customize_register', 11 );


function mechanical_industry_customize_register( $wp_customize ) {

    // Services Option
    $wp_customize->add_section('mechanical_industry_services_option',array(
        'title' => __('Our Services Section', 'mechanical-industry'),
        'panel' => 'construction_hub_panel_id',
        'priority' => 9,
    ) );

    $wp_customize->add_setting('mechanical_industry_services_image',array(
    'default' => '',
    'sanitize_callback' => 'esc_url_raw',
    ));
    $wp_customize->add_control(new WP_Customize_Image_Control($wp_customize,'mechanical_industry_services_image',array(
        'label' => __('Section Background Image ','mechanical-industry'),
        'description' => __('Image Dimension ( 475 x 300 )','mechanical-industry'),
        'section' => 'mechanical_industry_services_option',
        'settings' => 'mechanical_industry_services_image',
    )));

    $wp_customize->add_setting('mechanical_industry_services_counter',array(
        'default'=> '',
        'sanitize_callback' => 'sanitize_text_field'
    ));
    $wp_customize->add_control('mechanical_industry_services_counter',array(
        'label' => __('Service Counter ','mechanical-industry'),
        'section'=> 'mechanical_industry_services_option',
        'type'      => 'number',
        'input_attrs' => array(
          'step' => 1,
          'min'  => 0,
          'max'  => 4,
            ),
    ));

    $wp_customize->add_setting('construction_hub_search_icon',array(
        'default' => false,
        'sanitize_callback' => 'construction_hub_sanitize_checkbox'
    ));
    $wp_customize->add_control('construction_hub_search_icon',array(
        'type' => 'checkbox',
        'priority' => 1,
        'label' => __('Show / Hide Search Option','mechanical-industry'),
        'section' => 'construction_hub_topbar',
    ));

    $mechanical_industry_services_cus = get_theme_mod('mechanical_industry_services_counter','');
    for ( $mechanical_industry_i = 1; $mechanical_industry_i <= $mechanical_industry_services_cus; $mechanical_industry_i++ ) {
        $wp_customize->add_setting('mechanical_industry_services_icon'.$mechanical_industry_i,array(
            'default'=> '',
            'sanitize_callback' => 'sanitize_text_field'
        ));
            $wp_customize->add_control('mechanical_industry_services_icon'.$mechanical_industry_i,array(
            'label' => __('Icon ','mechanical-industry').$mechanical_industry_i,
            'description' => __('Fontawesome Icon ex: fas fa-phone','mechanical-industry'),
            'section'=> 'mechanical_industry_services_option',
            'type'=> 'text'
        ));

        $wp_customize->add_setting('mechanical_industry_services_text'.$mechanical_industry_i,array(
            'default'=> '',
            'sanitize_callback' => 'sanitize_text_field'
        ));
            $wp_customize->add_control('mechanical_industry_services_text'.$mechanical_industry_i,array(
            'label' => __('Count ','mechanical-industry').$mechanical_industry_i,
            'section'=> 'mechanical_industry_services_option',
            'type'=> 'text'
        ));

        $wp_customize->add_setting('mechanical_industry_services_heading'.$mechanical_industry_i,array(
            'default'=> '',
            'sanitize_callback' => 'sanitize_text_field'
        ));
            $wp_customize->add_control('mechanical_industry_services_heading'.$mechanical_industry_i,array(
            'label' => __('Title ','mechanical-industry').$mechanical_industry_i,
            'section'=> 'mechanical_industry_services_option',
            'type'=> 'text'
        ));
    }

}
add_action( 'customize_register', 'mechanical_industry_customize_register' );