<?php

require get_stylesheet_directory() . '/customizer/customizer.php';

add_action( 'after_setup_theme', 'mechanical_industry_after_setup_theme' );
function mechanical_industry_after_setup_theme() {
    add_theme_support( 'title-tag' );
    add_theme_support( 'automatic-feed-links' );
    add_theme_support( 'responsive-embeds' );
    add_theme_support( 'wp-block-styles' );
    add_theme_support( 'align-wide' );
    add_theme_support( 'post-thumbnails' );
    add_image_size( 'mechanical-industry-featured-image', 2000, 1200, true );
    add_image_size( 'mechanical-industry-thumbnail-avatar', 100, 100, true );

    // Set the default content width.
    $GLOBALS['content_width'] = 525;

    // Add theme support for Custom Logo.
    add_theme_support( 'custom-logo', array(
        'width'       => 250,
        'height'      => 250,
        'flex-width'  => true,
        'flex-height' => true,
    ) );

    add_theme_support( 'custom-background', array(
        'default-color' => 'ffffff'
    ) );

    add_theme_support( 'html5', array('comment-form','comment-list','gallery','caption',) );

    add_editor_style( array( 'assets/css/editor-style.css') );
}

/**
 * Register widget area.
 */
function mechanical_industry_widgets_init() {
    register_sidebar( array(
        'name'          => __( 'Blog Sidebar', 'mechanical-industry' ),
        'id'            => 'sidebar-1',
        'description'   => __( 'Add widgets here to appear in your sidebar on blog posts and archive pages.', 'mechanical-industry' ),
        'before_widget' => '<section id="%1$s" class="widget %2$s">',
        'after_widget'  => '</section>',
        'before_title'  => '<h3 class="widget-title">',
        'after_title'   => '</h3>',
    ) );

    register_sidebar( array(
        'name'          => __( 'Page Sidebar', 'mechanical-industry' ),
        'id'            => 'sidebar-2',
        'description'   => __( 'Add widgets here to appear in your sidebar on pages.', 'mechanical-industry' ),
        'before_widget' => '<section id="%1$s" class="widget %2$s">',
        'after_widget'  => '</section>',
        'before_title'  => '<h3 class="widget-title">',
        'after_title'   => '</h3>',
    ) );

    register_sidebar( array(
        'name'          => __( 'Sidebar 3', 'mechanical-industry' ),
        'id'            => 'sidebar-3',
        'description'   => __( 'Add widgets here to appear in your sidebar on blog posts and archive pages.', 'mechanical-industry' ),
        'before_widget' => '<section id="%1$s" class="widget %2$s">',
        'after_widget'  => '</section>',
        'before_title'  => '<h3 class="widget-title">',
        'after_title'   => '</h3>',
    ) );

    register_sidebar( array(
        'name'          => __( 'Footer 1', 'mechanical-industry' ),
        'id'            => 'footer-1',
        'description'   => __( 'Add widgets here to appear in your footer.', 'mechanical-industry' ),
        'before_widget' => '<section id="%1$s" class="widget %2$s">',
        'after_widget'  => '</section>',
        'before_title'  => '<h3 class="widget-title">',
        'after_title'   => '</h3>',
    ) );

    register_sidebar( array(
        'name'          => __( 'Footer 2', 'mechanical-industry' ),
        'id'            => 'footer-2',
        'description'   => __( 'Add widgets here to appear in your footer.', 'mechanical-industry' ),
        'before_widget' => '<section id="%1$s" class="widget %2$s">',
        'after_widget'  => '</section>',
        'before_title'  => '<h3 class="widget-title">',
        'after_title'   => '</h3>',
    ) );

    register_sidebar( array(
        'name'          => __( 'Footer 3', 'mechanical-industry' ),
        'id'            => 'footer-3',
        'description'   => __( 'Add widgets here to appear in your footer.', 'mechanical-industry' ),
        'before_widget' => '<section id="%1$s" class="widget %2$s">',
        'after_widget'  => '</section>',
        'before_title'  => '<h3 class="widget-title">',
        'after_title'   => '</h3>',
    ) );

    register_sidebar( array(
        'name'          => __( 'Footer 4', 'mechanical-industry' ),
        'id'            => 'footer-4',
        'description'   => __( 'Add widgets here to appear in your footer.', 'mechanical-industry' ),
        'before_widget' => '<section id="%1$s" class="widget %2$s">',
        'after_widget'  => '</section>',
        'before_title'  => '<h3 class="widget-title">',
        'after_title'   => '</h3>',
    ) );
}
add_action( 'widgets_init', 'mechanical_industry_widgets_init' );

// enqueue styles for child theme
function mechanical_industry_enqueue_styles() {

    // Bootstrap
    wp_enqueue_style( 'bootstrap-css', get_theme_file_uri( '/assets/css/bootstrap.css' ) );

    // Theme block stylesheet.
    wp_enqueue_style( 'mechanical-industry-block-style', get_theme_file_uri( '/assets/css/blocks.css' ), array( 'mechanical-industry-child-style' ), '1.0' );

    // enqueue parent styles
    wp_enqueue_style('construction-hub-style', get_template_directory_uri() .'/style.css');

    // enqueue child styles
    wp_enqueue_style('mechanical-industry-child-style', get_stylesheet_directory_uri() .'/style.css', array('construction-hub-style'));
    require get_theme_file_path( '/tp-theme-color.php' );
    wp_add_inline_style( 'mechanical-industry-child-style',$construction_hub_tp_theme_css );

    require get_theme_file_path( '/tp-body-width-layout.php' );
    wp_add_inline_style( 'mechanical-industry-child-style',$construction_hub_tp_theme_css );

    wp_enqueue_script( 'comment-reply', '/wp-includes/js/comment-reply.min.js', array(), false, true );
}
add_action('wp_enqueue_scripts', 'mechanical_industry_enqueue_styles');

function mechanical_industry_admin_scripts() {
    // Backend CSS
    wp_enqueue_style( 'mechanical-industry-backend-css', get_theme_file_uri( '/assets/css/customizer.css' ) );
}
add_action( 'admin_enqueue_scripts', 'mechanical_industry_admin_scripts' );

function mechanical_industry_header_style() {
    if ( get_header_image() ) :
    $construction_hub_custom_header = "
        .header-main{
            background-image:url('".esc_url(get_header_image())."') !important;
            background-position: center top;custom_header
             background-size: cover;
        }";
        wp_add_inline_style( 'mechanical-industry-child-style', $construction_hub_custom_header );
    endif;
}
add_action( 'wp_enqueue_scripts', 'mechanical_industry_header_style' );



define('MECHANICAL_INDUSTRY_CREDIT',__('https://www.themespride.com/themes/free-mechanical-wordpress-theme/','mechanical-industry') );
if ( ! function_exists( 'mechanical_industry_credit' ) ) {
    function mechanical_industry_credit(){
        echo "<a href=".esc_url(MECHANICAL_INDUSTRY_CREDIT)." target='_blank'>".esc_html__(get_theme_mod('construction_hub_footer_text',__('Mechanical Industry WordPress Theme','mechanical-industry')))."</a>";
    }
}

if ( ! defined( 'CONSTRUCTION_HUB_PRO_THEME_NAME' ) ) {
    define( 'CONSTRUCTION_HUB_PRO_THEME_NAME', esc_html__( 'Mechanical Industry Pro', 'mechanical-industry' ));
}
if ( ! defined( 'CONSTRUCTION_HUB_PRO_THEME_URL' ) ) {
    define( 'CONSTRUCTION_HUB_PRO_THEME_URL', esc_url('https://www.themespride.com/themes/industry-wordpress-theme/'));
}
if ( ! defined( 'CONSTRUCTION_HUB_RATE_THEME_URL' ) ) {
    define( 'CONSTRUCTION_HUB_RATE_THEME_URL', 'https://wordpress.org/support/theme/mechanical-industry/reviews/#new-post' );
}
if ( ! defined( 'CONSTRUCTION_HUB_SUPPORT_THEME_URL' ) ) {
    define( 'CONSTRUCTION_HUB_SUPPORT_THEME_URL', 'https://wordpress.org/support/theme/mechanical-industry/' );
}
if ( ! defined( 'CONSTRUCTION_HUB_DEMO_THEME_URL' ) ) {
    define( 'CONSTRUCTION_HUB_DEMO_THEME_URL', 'https://www.themespride.com/mechanical-industry-pro/' );
}
if ( ! defined( 'CONSTRUCTION_HUB_DOCS_THEME_URL' ) ) {
    define( 'CONSTRUCTION_HUB_DOCS_THEME_URL', 'https://www.themespride.com/demo/docs/mechanical-industry-lite/' );
}
if ( ! defined( 'CONSTRUCTION_HUB_DOCS_URL' ) ) {
    define( 'CONSTRUCTION_HUB_DOCS_URL', 'https://www.themespride.com/demo/docs/mechanical-industry-lite/' );
}
if ( ! defined( 'CONSTRUCTION_HUB_FREE_THEME_URL' ) ) {
    define( 'CONSTRUCTION_HUB_FREE_THEME_URL', 'https://www.themespride.com/themes/industry-wordpress-theme/' );
}
if ( ! defined( 'CONSTRUCTION_HUB_CHANGELOG_THEME_URL' ) ) {
    define( 'CONSTRUCTION_HUB_CHANGELOG_THEME_URL', get_stylesheet_directory() . '/readme.txt' );
}