<?php
/**
 * Template part for displaying Our Services section
 *
 * @package Mechanical Industry
 * @subpackage mechanical_industry
 */
?>

<section id="services_box" class="py-5">
  <div class="sec-bg">
    <?php if( get_theme_mod('mechanical_industry_services_image') != ''){ ?>
      <img src="<?php echo esc_url(get_theme_mod('mechanical_industry_services_image','')); ?>">
    <?php }?>
  </div>
  <div class="container">
    <div class="row">
      <?php $mechanical_industry_services = get_theme_mod('mechanical_industry_services_counter','');
      for ( $mechanical_industry_i = 1; $mechanical_industry_i <= $mechanical_industry_services; $mechanical_industry_i++ ){ ?>
        <div class="col-lg-3 col-md-6 col-12 text-center">
          <?php if( get_theme_mod('mechanical_industry_services_heading'.$mechanical_industry_i) != '' || get_theme_mod('mechanical_industry_services_icon'.$mechanical_industry_i) != ''){ ?>
            <div class="box-services mb-0">
                <i class="<?php echo esc_attr(get_theme_mod('mechanical_industry_services_icon'.$mechanical_industry_i,'')); ?> mb-5"></i>
                <?php if( get_theme_mod('mechanical_industry_services_text'.$mechanical_industry_i) != ''){ ?>
                  <p class="mb-0"><?php echo esc_html(get_theme_mod('mechanical_industry_services_text'.$mechanical_industry_i,'')); ?></p>
                <?php }?>
            </div>          
            <p class="service-title"><?php echo esc_html(get_theme_mod('mechanical_industry_services_heading'.$mechanical_industry_i,'')); ?></p>
          <?php }?>
        </div>
      <?php } ?>
    </div>
  </div>
</section>