<?php
//about theme info
add_action( 'admin_menu', 'wood_master_gettingstarted' );
function wood_master_gettingstarted() {    	
	add_theme_page( esc_html__('About Theme', 'wood-master'), esc_html__('About Theme', 'wood-master'),'edit_theme_options', 'wood_master_guide', 'wood_master_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function wood_master_admin_theme_style() {
   wp_enqueue_style('custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getting-started/getting-started.css');
}
add_action('admin_enqueue_scripts', 'wood_master_admin_theme_style');

//guidline for about theme
function wood_master_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'wood-master' );

?>

<div class="wrapper-info">
	<div class="col-left">
		<div class="intro">
			<h3><?php esc_html_e( 'Welcome to Wood Master WordPress Theme', 'wood-master' ); ?> <span>Version: <?php echo esc_html($theme['Version']);?></span></h3>
		</div>
		<div class="started">
			<hr>
			<div class="free-doc">
				<div class="lz-4">
					<h4><?php esc_html_e( 'Start Customizing', 'wood-master' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Go to', 'wood-master' ); ?> <a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e( 'Customizer', 'wood-master' ); ?> </a> <?php esc_html_e( 'and start customizing your website', 'wood-master' ); ?></span>
					</ul>
				</div>
				<div class="lz-4">
					<h4><?php esc_html_e( 'Support', 'wood-master' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Send your query to our', 'wood-master' ); ?> <a href="<?php echo esc_url( WOOD_MASTER_SUPPORT ); ?>" target="_blank"> <?php esc_html_e( 'Support', 'wood-master' ); ?></a></span>
					</ul>
				</div>
			</div>
			<p><?php esc_html_e( 'Wood Master is a clean and minimalist WP theme with a design conducive for furniture shops, furniture marketplace, interior shops, carpentry workshops, carpenter, craft, and glass shops. Being a perfect solution for creating professional services for your work, this theme uses retina ready layout and a responsive design that makes your website perfectly resize itself to a given screen size. It is an elegant theme with professional appeal and a beautiful as well as an engaging display of your services. It offers you plenty of personalization options that eventually lead you to get a customized website without bothering about the coding part. SEO-friendly websites always give a better chance for search engines to crawl your website ad feature it in the top SEO ranks. Any website needs to be interactive and that is why there is Call To Action Button (CTA) included. You cannot miss the social media icons that are a vital part of this theme. Secure and clean codes make the theme highly functional and improve the performance of the website without causing the pages to lag. The stunning Bootstrap framework makes it easy to tweak and includes amazing CSS animations to add to the overall look of your website. Moreover, this modern theme is also made translation ready to support multiple languages.', 'wood-master')?></p>
			<hr>			
			<div class="col-left-inner">
				<h3><?php esc_html_e( 'Get started with Free Wood Master Theme', 'wood-master' ); ?></h3>
				<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/customizer-image.png" alt="" />
			</div>
		</div>
	</div>
	<div class="col-right">
		<div class="col-left-area">
			<h3><?php esc_html_e('Premium Theme Information', 'wood-master'); ?></h3>
			<hr>
		</div>
		<div class="centerbold">
			<a href="<?php echo esc_url( WOOD_MASTER_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'wood-master'); ?></a>
			<a href="<?php echo esc_url( WOOD_MASTER_BUY_NOW ); ?>"><?php esc_html_e('Buy Pro', 'wood-master'); ?></a>
			<a href="<?php echo esc_url( WOOD_MASTER_PRO_DOCS ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'wood-master'); ?></a>
			<hr class="secondhr">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/wood-master.jpg" alt="" />
		</div>
		<h3><?php esc_html_e( 'PREMIUM THEME FEATURES', 'wood-master'); ?></h3>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon01.png" alt="" />
			<h4><?php esc_html_e( 'Banner Slider', 'wood-master'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon02.png" alt="" />
			<h4><?php esc_html_e( 'Theme Options', 'wood-master'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon03.png" alt="" />
			<h4><?php esc_html_e( 'Custom Innerpage Banner', 'wood-master'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon04.png" alt="" />
			<h4><?php esc_html_e( 'Custom Colors and Images', 'wood-master'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon05.png" alt="" />
			<h4><?php esc_html_e( 'Fully Responsive', 'wood-master'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon06.png" alt="" />
			<h4><?php esc_html_e( 'Hide/Show Sections', 'wood-master'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon07.png" alt="" />
			<h4><?php esc_html_e( 'Woocommerce Support', 'wood-master'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon08.png" alt="" />
			<h4><?php esc_html_e( 'Limit to display number of Posts', 'wood-master'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon09.png" alt="" />
			<h4><?php esc_html_e( 'Multiple Page Templates', 'wood-master'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon10.png" alt="" />
			<h4><?php esc_html_e( 'Custom Read More link', 'wood-master'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon11.png" alt="" />
			<h4><?php esc_html_e( 'Code written with WordPress standard', 'wood-master'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon12.png" alt="" />
			<h4><?php esc_html_e( '100% Multi language', 'wood-master'); ?></h4>
		</div>
	</div>
</div>
<?php } ?>