<?php 

	$wood_master_custom_style = '';

	// Logo Size
	$wood_master_logo_top_margin = get_theme_mod('wood_master_logo_top_margin');
	$wood_master_logo_bottom_margin = get_theme_mod('wood_master_logo_bottom_margin');
	$wood_master_logo_left_margin = get_theme_mod('wood_master_logo_left_margin');
	$wood_master_logo_right_margin = get_theme_mod('wood_master_logo_right_margin');

	if( $wood_master_logo_top_margin != '' || $wood_master_logo_bottom_margin != '' || $wood_master_logo_left_margin != '' || $wood_master_logo_right_margin != ''){
		$wood_master_custom_style .=' .logo {';
			$wood_master_custom_style .=' margin-top: '.esc_attr($wood_master_logo_top_margin).'px;
			margin-bottom: '.esc_attr($wood_master_logo_bottom_margin).'px;
			margin-left: '.esc_attr($wood_master_logo_left_margin).'px;
			margin-right: '.esc_attr($wood_master_logo_right_margin).'px;';
		$wood_master_custom_style .=' }';
	}

	// logo font size
	$wood_master_site_title_fontsize = get_theme_mod('wood_master_site_title_fontsize');
	$wood_master_custom_style .=' .logo h1.site-title, .logo p.site-title {';
		$wood_master_custom_style .=' font-size: '.esc_attr($wood_master_site_title_fontsize).'px;';
	$wood_master_custom_style .=' }';

	$wood_master_site_tagline_fontsize = get_theme_mod('wood_master_site_tagline_fontsize');
	$wood_master_custom_style .=' .logo p.site-description {';
		$wood_master_custom_style .=' font-size: '.esc_attr($wood_master_site_tagline_fontsize).'px;';
	$wood_master_custom_style .=' }';

	// Topbar
	if(get_theme_mod('wood_master_hide_show_topbar',false) == true) {
		$wood_master_custom_style = '
			.bottom-header {
			    position: relative; margin-top: -10px;
			}
		';
	}

	$wood_master_topheader_phone_color = get_theme_mod('wood_master_topheader_phone_color');

	if ( $wood_master_topheader_phone_color != '') {
		$wood_master_custom_style .=' p.callno {';
			$wood_master_custom_style .=' color:'.esc_attr($wood_master_topheader_phone_color).';';
		$wood_master_custom_style .=' }';
	}

	$wood_master_topheader_social_color = get_theme_mod('wood_master_topheader_social_color');

	if ( $wood_master_topheader_social_color != '') {
		$wood_master_custom_style .=' .social-icons i {';
			$wood_master_custom_style .=' color:'.esc_attr($wood_master_topheader_social_color).';';
		$wood_master_custom_style .=' }';
	}

	$wood_master_topheader_socialbg_color = get_theme_mod('wood_master_topheader_socialbg_color');

	if ( $wood_master_topheader_socialbg_color != '') {
		$wood_master_custom_style .=' .social-icons {';
			$wood_master_custom_style .=' background-color:'.esc_attr($wood_master_topheader_socialbg_color).';';
		$wood_master_custom_style .=' }';
	}

	$wood_master_topheader_socialbg_color = get_theme_mod('wood_master_topheader_socialbg_color');

	if ( $wood_master_topheader_socialbg_color != '') {
		$wood_master_custom_style .=' .social-icons:after {';
			$wood_master_custom_style .=' border-top-color:'.esc_attr($wood_master_topheader_socialbg_color).';';
		$wood_master_custom_style .=' }';
	}

	$wood_master_topheader_menu_color = get_theme_mod('wood_master_topheader_menu_color');

	if ( $wood_master_topheader_menu_color != '') {
		$wood_master_custom_style .=' .nav-menu ul li a {';
			$wood_master_custom_style .=' color:'.esc_attr($wood_master_topheader_menu_color).';';
		$wood_master_custom_style .=' }';
	}

	$wood_master_topheader_menuhvr_color = get_theme_mod('wood_master_topheader_menuhvr_color');

	if ( $wood_master_topheader_menuhvr_color != '') {
		$wood_master_custom_style .=' .nav-menu ul li a:hover {';
			$wood_master_custom_style .=' color:'.esc_attr($wood_master_topheader_menuhvr_color).';';
		$wood_master_custom_style .=' }';
	}

	$wood_master_topheader_menubg_color = get_theme_mod('wood_master_topheader_menubg_color');

	if ( $wood_master_topheader_menubg_color != '') {
		$wood_master_custom_style .=' .outer-logo, .menu-bar {';
			$wood_master_custom_style .=' background-color:'.esc_attr($wood_master_topheader_menubg_color).';';
		$wood_master_custom_style .=' }';
	}

	// Copyright padding
	$wood_master_copyright_padding = get_theme_mod('wood_master_copyright_padding');
	if( $wood_master_copyright_padding != ''){
		$wood_master_custom_style .=' .site-info {';
			$wood_master_custom_style .=' padding-top: '.esc_attr($wood_master_copyright_padding).'px; padding-bottom: '.esc_attr($wood_master_copyright_padding).'px;';
		$wood_master_custom_style .=' }';
	}

	$wood_master_footer_color = get_theme_mod('wood_master_footer_color');

	if ( $wood_master_footer_color != '') {
		$wood_master_custom_style .=' .site-info p, .site-info a {';
			$wood_master_custom_style .=' color:'.esc_attr($wood_master_footer_color).';';
		$wood_master_custom_style .=' }';
	}

	$wood_master_footerbg_color = get_theme_mod('wood_master_footerbg_color');

	if ( $wood_master_footerbg_color != '') {
		$wood_master_custom_style .=' .copyright {';
			$wood_master_custom_style .=' background-color:'.esc_attr($wood_master_footerbg_color).';';
		$wood_master_custom_style .=' }';
	}

	$wood_master_tbarrow_color = get_theme_mod('wood_master_tbarrow_color');
	$wood_master_tbarrowbg_color = get_theme_mod('wood_master_tbarrowbg_color');
	if ( $wood_master_tbarrow_color != '') {
		$wood_master_custom_style .=' .show-back-to-top {';
			$wood_master_custom_style .=' color:'.esc_attr($wood_master_tbarrow_color).'; background-color:'.esc_attr($wood_master_tbarrowbg_color).';';
		$wood_master_custom_style .=' }';
	}

	$wood_master_tbarrowhvr_color = get_theme_mod('wood_master_tbarrowhvr_color');
	if ( $wood_master_tbarrowhvr_color != '') {
		$wood_master_custom_style .=' .back-to-top::after {';
			$wood_master_custom_style .=' color:'.esc_attr($wood_master_tbarrowhvr_color).';';
		$wood_master_custom_style .=' }';
	}

	$wood_master_tbarrowhvrbg_color = get_theme_mod('wood_master_tbarrowhvrbg_color');
	if ( $wood_master_tbarrowhvrbg_color != '') {
		$wood_master_custom_style .=' .back-to-top:hover::after {';
			$wood_master_custom_style .=' background-color:'.esc_attr($wood_master_tbarrowhvrbg_color).';';
		$wood_master_custom_style .=' }';
	}

	// Header Image
	$header_image_url = wood_master_banner_image( $image_url = '' );
	if( $header_image_url != ''){
		$wood_master_custom_style .=' #inner-pages-header {';
			$wood_master_custom_style .=' background-image: url('. esc_url( $header_image_url ).'); background-size: cover; background-repeat: no-repeat; background-attachment: fixed;';
		$wood_master_custom_style .=' }';
		$wood_master_custom_style .=' .header-overlay {';
			$wood_master_custom_style .=' position: absolute; 	width: 100%; height: 100%; 	top: 0; left: 0; background: #000; opacity: 0.3;';
		$wood_master_custom_style .=' }';
	} else {
		$wood_master_custom_style .=' #inner-pages-header {';
			$wood_master_custom_style .=' background:linear-gradient(0deg,#fff,#eba5463d 80%) no-repeat; ';
		$wood_master_custom_style .=' }';
		$wood_master_custom_style .=' #inner-pages-header h1 {';
			$wood_master_custom_style .=' color: #000; ';
		$wood_master_custom_style .=' }';
	}

	$wood_master_slider_hide_show = get_theme_mod('wood_master_slider_hide_show',false);
	if( $wood_master_slider_hide_show == true){
		$wood_master_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$wood_master_custom_style .=' display:none;';
		$wood_master_custom_style .=' }';
	}

	//Slider color
	if( get_theme_mod('wood_master_slider_hide_show',false) == false){
		$wood_master_custom_style .=' .page-template-custom-home-page #header {';
			$wood_master_custom_style .=' position: static; background: #bc945e; border-bottom: 1px solid #bc945e;';
		$wood_master_custom_style .=' }';
	}

	$wood_master_slider_color = get_theme_mod('wood_master_slider_color');

	if ( $wood_master_slider_color != '') {
		$wood_master_custom_style .=' #slider h2 a, #slider p {';
			$wood_master_custom_style .=' color:'.esc_attr($wood_master_slider_color).';';
		$wood_master_custom_style .=' }';
	}

	$wood_master_sliderbtn_color = get_theme_mod('wood_master_sliderbtn_color');

	if ( $wood_master_sliderbtn_color != '') {
		$wood_master_custom_style .=' #slider .read-btn a span, .article_content .read-btn a span {';
			$wood_master_custom_style .=' color:'.esc_attr($wood_master_sliderbtn_color).';';
		$wood_master_custom_style .=' }';
	}

	$wood_master_sliderbtnbg_color = get_theme_mod('wood_master_sliderbtnbg_color');

	if ( $wood_master_sliderbtnbg_color != '') {
		$wood_master_custom_style .=' #slider .read-btn a {';
			$wood_master_custom_style .=' background-color:'.esc_attr($wood_master_sliderbtnbg_color).';';
		$wood_master_custom_style .=' }';
	}

	$wood_master_sliderbtnhvr_color = get_theme_mod('wood_master_sliderbtnhvr_color');

	if ( $wood_master_sliderbtnhvr_color != '') {
		$wood_master_custom_style .=' #slider .read-btn a:hover span, .article_content .read-btn a:hover span {';
			$wood_master_custom_style .=' color:'.esc_attr($wood_master_sliderbtnhvr_color).';';
		$wood_master_custom_style .=' }';
	}

	$wood_master_sliderbtnhvrbg_color = get_theme_mod('wood_master_sliderbtnhvrbg_color');

	if ( $wood_master_sliderbtnhvrbg_color != '') {
		$wood_master_custom_style .=' #slider .read-btn:hover a:before, #slider .read-btn:hover a:after {';
			$wood_master_custom_style .=' background-color:'.esc_attr($wood_master_sliderbtnhvrbg_color).';';
		$wood_master_custom_style .=' }';
	}

	//Service color
	$wood_master_servicetitle_color = get_theme_mod('wood_master_servicetitle_color');

	if ( $wood_master_servicetitle_color != '') {
		$wood_master_custom_style .=' #service-section h3 {';
			$wood_master_custom_style .=' color:'.esc_attr($wood_master_servicetitle_color).';';
		$wood_master_custom_style .=' }';
	}

	$wood_master_servicetitlebdr_color = get_theme_mod('wood_master_servicetitlebdr_color');
	if ( $wood_master_servicetitlebdr_color != '') {
		$wood_master_custom_style .=' #service-section h3:after {';
			$wood_master_custom_style .=' background-color:'.esc_attr($wood_master_servicetitlebdr_color).';';
		$wood_master_custom_style .=' }';
	}

	$wood_master_servicetext_color = get_theme_mod('wood_master_servicetext_color');

	if ( $wood_master_servicetext_color != '') {
		$wood_master_custom_style .=' #service-section p.section-text {';
			$wood_master_custom_style .=' color:'.esc_attr($wood_master_servicetext_color).';';
		$wood_master_custom_style .=' }';
	}

	$wood_master_serviceboxtitle_color = get_theme_mod('wood_master_serviceboxtitle_color');

	if ( $wood_master_serviceboxtitle_color != '') {
		$wood_master_custom_style .=' #service-section h4 a {';
			$wood_master_custom_style .=' color:'.esc_attr($wood_master_serviceboxtitle_color).';';
		$wood_master_custom_style .=' }';
	}

	$wood_master_serviceboxtext_color = get_theme_mod('wood_master_serviceboxtext_color');

	if ( $wood_master_serviceboxtext_color != '') {
		$wood_master_custom_style .=' #service-section p {';
			$wood_master_custom_style .=' color:'.esc_attr($wood_master_serviceboxtext_color).';';
		$wood_master_custom_style .=' }';
	}

	$wood_master_serviceboxbg_color = get_theme_mod('wood_master_serviceboxbg_color');

	if ( $wood_master_serviceboxbg_color != '') {
		$wood_master_custom_style .=' #service-section .service-content {';
			$wood_master_custom_style .=' background-color:'.esc_attr($wood_master_serviceboxbg_color).';';
		$wood_master_custom_style .=' }';
	}