<?php
/**
 * Template Name: Custom Home
 */

get_header(); ?>

<main id="skip-content" role="main">

	<?php do_action( 'wood_master_above_slider' ); ?>

	<?php if( get_theme_mod('wood_master_slider_hide_show') != ''){ ?>
		<section id="slider">
			<div id="carouselExampleIndicators" class="carousel" data-ride="carousel"> 
			    <?php $wood_master_slider_pages = array();
			    for ( $count = 1; $count <= 4; $count++ ) {
			        $mod = intval( get_theme_mod( 'wood_master_slider'. $count ));
			        if ( 'page-none-selected' != $mod ) {
			          $wood_master_slider_pages[] = $mod;
			        }
			    }
		      	if( !empty($wood_master_slider_pages) ) :
			        $args = array(
			          	'post_type' => 'page',
			          	'post__in' => $wood_master_slider_pages,
			          	'orderby' => 'post__in'
			        );
		        	$query = new WP_Query( $args );
		        if ( $query->have_posts() ) :
		          	$i = 1;
		    	?>     
			    <div class="carousel-inner" role="listbox">
			      	<?php  while ( $query->have_posts() ) : $query->the_post(); ?>
			        <div <?php if($i == 1){echo 'class="carousel-item fade-in-image active"';} else{ echo 'class="carousel-item fade-in-image"';}?>>
			        	<div class="slider-img">
            				<img src="<?php esc_url(the_post_thumbnail_url('full')); ?>" alt="<?php the_title_attribute(); ?> "/>
            			</div>
            			<div class="carousel-caption">
				            <div class="inner-carousel">
				              	<h2><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
				              	<p><?php $wood_master_excerpt = get_the_excerpt(); echo esc_html( wood_master_string_limit_words( $wood_master_excerpt, esc_attr(get_theme_mod('wood_master_slider_excerpt_length','20') ) )); ?></p>
				              	<div class="read-btn text-md-right text-center">
				              		<a href="<?php the_permalink(); ?>"><span><?php esc_html_e('Read More','wood-master'); ?></span><span class="screen-reader-text"><?php esc_html_e('READ MORE','wood-master'); ?></span></a>
				              	</div>
		            		</div>
		            	</div>
			        </div>
			      	<?php $i++; endwhile; 
			      	wp_reset_postdata();?>
			    </div>
			    <?php else : ?>
			    <div class="no-postfound"></div>
		      		<?php endif;
			    endif;?>
			    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
			      	<span class="carousel-control-prev-icon" aria-hidden="true"><i class="fas fa-caret-left"></i></span>
			      	<span class="screen-reader-text"><?php esc_html_e( 'Prev','wood-master' );?></span>
			    </a>
			    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
			      	<span class="carousel-control-next-icon" aria-hidden="true"><i class="fas fa-caret-right"></i></span>
			      	<span class="screen-reader-text"><?php esc_html_e( 'Next','wood-master' );?></span>
			    </a>
			</div>
		  	<div class="clearfix"></div>
		</section>
	<?php }?>

	<?php do_action('wood_master_below_slider'); ?>

	<?php if( get_theme_mod('wood_master_service_category') != '' || get_theme_mod('wood_master_section_title') != '' || get_theme_mod('wood_master_section_text') != ''){ ?>
		<section id="service-section" class="py-4">
			<div class="container">
				<?php if (get_theme_mod('wood_master_section_title') != ''){ ?>
					<h3 class="text-center"><?php echo esc_html(get_theme_mod('wood_master_section_title')); ?></h3>
				<?php }?>
				<?php if (get_theme_mod('wood_master_section_text') != ''){ ?>
					<p class="section-text text-center"><?php echo esc_html(get_theme_mod('wood_master_section_text')); ?></p>
				<?php }?>
	            <?php
		        $wood_master_service_category =  get_theme_mod('wood_master_service_category');
		        if($wood_master_service_category){
		          	$args = array(
						'post_type' => 'post',
						'category_name' => esc_html($wood_master_service_category ,'wood-master')
			        );
			        $i=1; ?>
			        <div class="row">
			          	<?php $query = new WP_Query( $args );
			          	if ( $query->have_posts() ) :
				            while ( $query->have_posts() ) : $query->the_post(); ?>
				            	<div class="col-lg-4 col-md-6">
						            <div class="service-box">
						            	<div class="service-bg">
						              		<div class="image-box">
						                  		<?php if(has_post_thumbnail()) { ?><?php the_post_thumbnail(); ?><?php } ?>
						               		</div>
						               	</div>
					               		<div class="service-content">
						                    <h4><a href="<?php echo esc_url(the_permalink()); ?>"><?php esc_html(the_title()); ?></a></h4>
						                    <p><?php $wood_master_excerpt = get_the_excerpt(); echo esc_html( wood_master_string_limit_words( $wood_master_excerpt,10 ) ); ?></p>
						                </div>
						            </div>
						        </div>
				            <?php $i++; endwhile; 
				            wp_reset_postdata();?>
			            <?php else : ?>
			              	<div class="no-postfound"></div>
			            <?php
			        endif;} ?>  
			    </div>
				<div class="clearfix"></div>
			</div>
		</section>
	<?php }?>

	<?php do_action('wood_master_below_service_section'); ?>

	<div class="container">
	  	<?php while ( have_posts() ) : the_post(); ?>
	  		<div class="lz-content">
	        	<?php the_content(); ?>
	        </div>
	    <?php endwhile; // end of the loop. ?>
	</div>
</main>

<?php get_footer(); ?>